﻿.country-header {
	font-size: 24px;
	font-weight: bold;
	color: lightgray;
}

.map {
	text-align: center;
	position: relative;
	display: inline-block;
}

.weather-marker {
	position: absolute;
	text-align: left;
	padding-top: 16px;
}

.weather-marker img {
	margin-top: -16px;
	width: 48px;
	height: 48px;
	display: inline;
}

.weather-marker span {
	display: inline;
	font-weight: bold;
	color:white;
	text-shadow: 0px 1px 1px #000;

}

.banner {
	border-style: solid;
	border-width: 0px;
	border-color: lightgray;
}

.delimiter-no {
	padding-top: 20px;
	padding-bottom: 20px;
}

.delimiter-bottom {
	border-bottom-style: dashed;
	border-bottom-width: 0px;
	border-bottom-color: lightgray;
	padding-top: 20px;
	padding-bottom: 20px;
}

.section-header {
  padding: 8px 35px 8px 8px;
  margin-bottom: 20px;
  color: gray;
  font-size: 24px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  display: inline-block;
  background-repeat: no-repeat;
}

.section-headerNew {
  background-repeat: no-repeat;
  	font-size: 2.2em;
	font-weight: 300;
	line-height: 54px;
	margin: 0 0 32px 0;
  color: white;
}

.section-headerNew2 {
  background-repeat: no-repeat;
  	font-size: 2.2em;
	font-weight: 300;
	line-height: 54px;
	margin: 0 0 32px 0;
  color: #333333;
}
 


.section-headerNewBlue {
  background-repeat: no-repeat;
  	font-size: 2.2em;
	font-weight: 300;
	line-height: 54px;
	margin: 0 0 32px 0;
  color: #444444;
}

.section-header-mobile {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 300;
	padding-top: 5px;
	 
}
 



.widget-forecast-short table {
	text-align: center;
}

.widget-forecast-short table thead th {
	font-weight: normal;
	color: lightgray;
}

.widget-forecast-short table tbody td {
	color: lightgray;
}


.widget-forecast table {
	text-align: center;
}

.widget-forecast table thead th {
	font-weight: normal;
	color: lightgray;
}

.widget-forecast table tbody td {
	color: lightgray;
}

.widget-current thead th {
	font-weight: normal;
}

.widget-current tfoot th {
	font-size: 32px;
	font-weight: normal;
	padding-top: 8px;
	padding-bottom: 8px;
	color: lightgray;
}

.section-header-mobile:first-child {
	border-bottom-color: #42b6c4;
}

.part-of-day-mobile:first-child {
	display: none;
}

.part-of-day-mobile {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.part-of-day-mobile:last-child {
	margin-right: 0px !important;
}

.current-conditions-mobile thead th {
	color: white;
	font-size: 30px;
}
.current-conditions-mobile tfoot th {
	color: white;
	font-weight: normal;
	font-size: 20px;
}

.part-of-day-mobile table {
	text-align: center;
}

.part-of-day-mobile table thead th {
	font-size: 12px;
	font-weight: normal;
}
.part-of-day-mobile table tfoot th {
	font-size: 18px;
}

.forecast-short:first-child {
	border-right-style: dashed;
	border-right-width: 0px;
	border-right-color: lightgray;
}

.forecast-short:last-child {
	margin-left: 19px;
}

.green {
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-bottom-color: red;
}

.red {
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: red;
	width:100%;
}

.brown {
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: brown;
	width:100%;
}

.blue2 {
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #6dc6e7;
	width:100%;
}


.magenta {
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: magenta;
	width:95%;
}
.orangeX  {
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #f09609;
	width:95%;
}


.city-weather-short-forecast {
	font-size: 14px;
	font-weight: normal;
	color: #e79647;

}

.city-weather-short-forecast table {
	text-align: center;
	width: 100%;
}

.city-weather-short-forecast th {
	color: #333333;
	font-size: 18px;
	font-weight: normal;
}

.city-weather-short-forecast td {
	color: #6d6d6d;
	padding-top: 8px;
}

.city-weather-short-forecastNew td {
	color: #000000;
	padding-top: 8px;
}

.city-weather-current {
	text-align: left;
	font-size: 16px;
	color: #939292;

}

.city-weather-currentX {
	text-align: left;
	font-size: 16px;
	color: #ffffff;

}




.city-weather-current-header {
	color: #ffffff;
}

.city-weather-current table {
	width: 100%;

		}

.city-weather-current .max {
	font-size: 16px;
}

.city-weather-current .max table {
	font-size: 20px;
}


.city-weather-current .maxNow {
	font-size: 30px;
	margin-bottom:0px;
}
.city-weather-currentX .maxNow {
	font-size: 30px;
	margin-bottom:0px;
}

.city-weather-current .maxNow table {
	font-size: 30px;
}

.city-weather-current .maxDecr {
	font-size: 18px;
}

.city-weather-current .maxDecr table {
	font-size: 18px;
}


.city-weather-current th {
	color: #555555;
	text-align: left;
	font-weight: normal;
}

.city-weather-current td {
	text-align: left;
}